@charset "utf-8";
/* CSS Document */

#container{
	width: 762px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	border: 2px solid #999999;
	background-color:#FFFFFF;
	
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;	
}

a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0033FF;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;	
}

#content2 ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

h1{
	width:330px;
	padding: 0 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	background-image: url(../images/h1_bg.jpg);
	background-repeat: no-repeat;
	
}


#right3 h2{
	margin-top: 10px;
	color: #ffffff;
}

h2{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin:50px 0 10px 0;
	padding: 0;
	font-size: 22px;
}

.contactlink{
	font-size: 16px;
	font-weight: bold;
	text-decoration:underline;
}

h3{
	margin:0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
}
body {
	background:#e7e7e7;
	/*background-image: url(../images/bg_0002.jpg);*/
	background-repeat: repeat;
}
#navi a {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	line-height: 5px;
}



#navi  ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navi ul li{
	position: relative;
	display: inline;
	float: left;
}

#navi  li a{
	display: block;
	float: left;
	list-style-type: none;
	padding: 9px 2px 2px 2px;
	background: #b8a1bd;
	color: #ffffff;
	/*background-image: url(../images/menubg.gif);*/
	background-repeat: repeat-x;
	width: 104px;
	height: 16px;
	text-align: center;
	margin-left: 0px;
	
}

#navi li a:hover {
	background-image: url(../images/menubgover.gif);
	color: #000000;
}



#head{
	background-image: url(../images/top.jpg);
	height: 103px;
	width: 762px;
	background-repeat: no-repeat;
	
}

#navi{
	width: 100%;
	height: 27px;	
	border-top: 1px solid #000;		
	border-bottom: 1px solid #000;			
}


#footer {
	width: 763px;
	margin-left: auto;
	margin-right: auto;
}
	
#footer p{
	
	float: right;
	padding: 0;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	margin: 0;
}

#footer a {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color:#666666;
}

#footer a:hover {
	color:#333333;
}



#content1{
	padding-bottom: 10px;
	overflow: hidden;	
}

#content2{
	
	border: 1px solid #a991a9;
	margin: 25px 15px 15px 15px;
	/*height: 530px; */
	overflow: auto;
	padding:10px 10px 10px 10px;
}

#content3{
	
	border: 1px solid #a991a9;
	margin: 25px 15px 15px 15px;
	/*height: 530px; */
	overflow: auto;
	padding: 10px 10px 10px 10px;
}

#content4{
	
	border: 1px solid #a991a9;
	margin: 25px 15px 15px 15px;
	/*height: 530px; */
	overflow: auto;
	padding: 10px 10px 10px 10px;
}

#content4 p{width: 100%;}

#content3 p{width: 300px;}


#content2 p{width: 420px;}

.img{
	border: 1px solid #000;
	margin-left: 120px;
}

.progileImg{
float: right;
margin: 0 10px;    
}

.progileImg.addTop{
margin-top: 40px;
}


/*#content4{
	
	background-image: url(../images/steelgutters/mainimage.jpg);
	background-repeat: no-repeat;	
}*/


#right{
	float: right;
	width: 200px;
	margin-right: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#666666;
	background-color:#fff;
	border: 1px solid #000;
	font-style: italic;
	padding: 10px;
}

#right2{
	float: right;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#666666;
	background-color:#a991a9;
	border: 1px solid #000;
	font-style: italic;
	padding: 10px;
	margin-right: 15px;
	margin-top: 15px;
}

#right3{
	float: right;
	width: 300px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#666666;
	background-color:#a991a9;
	border: 1px solid #000;
	font-style: italic;
	padding: 10px;
}

#right2 img{margin-bottom: 25px;
	border: 1px solid #000;}


#right2 img:hover{
	border: 1px solid #a991a9;
}



#hometext{
	width:405px;
	position: absolute;
	margin-top: 100px;
	margin-left: 190px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#fff;
	
	height: 123px;
	/*background-image: url(../images/images/hometextbg.gif);*/
	
}

.hometext2{
	padding-top: 110px;

}

.hometext2 p{
	width: 450px;

}

.hometext2 h1{
	background-color: #a991a9l !important; 

}


 /*form {
	width: 600px;
	border: 1px soild #000;
}*/
/*fieldset {
	width: 250px;
	text-align: center;	
}

*/
.enquiry_table{
	width: 450px;
	border-collapse:collapse;
	font:normal;
	font-style:normal;
	font-weight:normal;
	font-size:large;
	letter-spacing:2px;

}

.enquiry_table tr{
	line-height:5ex;
}
.enquiry_table th{
	border: 1px solid #dddddd;
	background:#ccccff;
}
.enquiry_table td {
     border: 1px solid #000000;
	text-align:center;
}
input{
	width:270px;
}
textarea{
	width:270px;
	height:80px;
}



#center{
	border: 1px solid #a991a9;
	text-align: centre; 
	width: 500px; 
	height: 475px; 
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	padding: 15px;
}

#center img{margin-bottom: 25px;
	border: 1px solid #000;}


#center img:hover{
	border: 1px solid #a991a9;
}

.buttons{
	width: 120px;
}

.fltright{
	float: right;
	margin-top: 5px;
}

.leftborder{border-left: 1px solid #ffffff;}

.borderimg{
	border: 1px solid #000;
	position: fixed;
	left: auto;
	top: 447px;
}

.hometext{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: italic;
	font-weight: bold;
	position: relative;
	left: 350px;
	top: 320px;
}

#apDiv1 {
	position:absolute;
	margin-left:531px;
	margin-top:55px;
	width:160px;
	height:83px;
	z-index:1;
}